Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 13-08-2012 19:22:06

ghafiki1
Membre
Inscription : 31-05-2010

[Résolu] pour la mise à jour

pour la mise à jour du systeme j ai le message suivant :Une erreur interne est survenue et l'opération a été interrompue.
je ne sais d ou vient cette erreur, est ce que j ai effacé des fichiers ?
merci pour vos reponses

Dernière modification par ghafiki1 (16-08-2012 01:25:51)

Hors ligne

#2 13-08-2012 19:24:37

Caly
Membre
Lieu : Belgique
Distrib. : Testing/Stretch
Noyau : Linux 4.6.0-1-amd64
(G)UI : XFCE
Inscription : 31-07-2011
Site Web

Re : [Résolu] pour la mise à jour

ghafiki1 a écrit :

pour la mise à jour du systeme j ai le message suivant :Une erreur interne est survenue et l'opération a été interrompue.
je ne sais d ou vient cette erreur, est ce que j ai effacé des fichiers ?
merci pour vos reponses



Si tu as effacer un fichier, tu dois le savoir, non ? neutral


bepo.png vegetarian.gif

Hors ligne

#3 13-08-2012 20:21:04

bel@mi
Membre
Distrib. : Stable (bpo)
Inscription : 14-04-2012

Re : [Résolu] pour la mise à jour

Trop succinct ton sujet, quel message ? quelle méthode de MàJ ? Cela c'est déjà produit ? As-tu fais une modification du système dernièrement ?

Pour obtenir une aide efficace, détaille plus...A+

Hors ligne

#4 13-08-2012 20:28:58

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : [Résolu] pour la mise à jour

Salut ghafiki1,

Tu utilises quel branche debian ? smile

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

En ligne

#5 14-08-2012 00:01:48

ghafiki1
Membre
Inscription : 31-05-2010

Re : [Résolu] pour la mise à jour

smolski a écrit :

Salut ghafiki1,

Tu utilises quel branche debian ? smile


j utilise debian queeze,
lorsqu il y a mise à jour d un fichier ,je fais aptitude clean , maintenant chaque fois j ai un triangle orange en haut à droite , avant je ne l avais pas, lorsque je clique dessus ;j ai le message decrit en haut.

Hors ligne

#6 14-08-2012 00:29:20

captnfab
Admin-Girafe
Lieu : /dev/random
Distrib. : Debian Stretch/Sid/Rc-Buggy
Noyau : Linux (≥ 4.3)
(G)UI : i3-wm (≥ 4.11)
Inscription : 07-07-2008
Site Web

Re : [Résolu] pour la mise à jour

Yo,

Faut se méfier des triangles. Perso, je n'ai jamais aimé les triangles. Trop dangereux.

que donnent (en root)

aptitude update
aptitude install -f


captnfab,
Association Debian-Facile, bépo.
TheDoctor: Your wish is my command… But be careful what you wish for.

Hors ligne

#7 14-08-2012 03:39:18

ghafiki1
Membre
Inscription : 31-05-2010

Re : [Résolu] pour la mise à jour

captnfab a écrit :

Yo,

Faut se méfier des triangles. Perso, je n'ai jamais aimé les triangles. Trop dangereux.

que donnent (en root)

aptitude update
aptitude install -f


je n ai encore fait ces 2 commandes car j ai peur d avoir des problemes avec grub,car j utilise windows aussi sur mon ordinateur.

Dernière modification par ghafiki1 (14-08-2012 03:40:14)

Hors ligne

#8 14-08-2012 03:49:08

martinux_qc
Administrateur
Lieu : Montréal (Québec)
Distrib. : Sid
Noyau : Linux 4.7.0-1-amd64
(G)UI : XFCE 4.12
Inscription : 12-10-2008

Re : [Résolu] pour la mise à jour

Salut

Il n'y a pas de danger à utiliser ses commandes. Au lieu de passer par une application graphique, la ligne de commande permet d'obtenir des infos plus précises. En collant le résultat obtenu, on devrait y voir plus clair. La première commande met seulement à jour la liste des paquets disponible, donc aucun danger là. Tu peux commencer par nous coller le le résultat de

aptitude safe-upgrade

pour commencer si tu est craintif.


"L'éducation vise à former des citoyens pas trop tatas et non pas à envoyer le plus de tatas possible à l'université."
Pierre Foglia (Journaliste à la retraite à La Presse)
Note : au Québec, le mot tata a un sens péjoratif qui sert à désigner une personne un peu idiote ou insignifiante. D'où les expressions familières : Espèce de grand, de gros tata! Être, avoir l'air tata.

Hors ligne

#9 14-08-2012 04:19:59

ghafiki1
Membre
Inscription : 31-05-2010

Re : [Résolu] pour la mise à jour

martinux_qc a écrit :

Salut

I

aptitude safe-upgrade

pour commencer si tu est craintif.


salut:
j ai fait cette commande sous root :aptitude safe-upgrade
je n ai eu aucun message.

Hors ligne

#10 14-08-2012 04:27:37

martinux_qc
Administrateur
Lieu : Montréal (Québec)
Distrib. : Sid
Noyau : Linux 4.7.0-1-amd64
(G)UI : XFCE 4.12
Inscription : 12-10-2008

Re : [Résolu] pour la mise à jour

Salut

Si tu as bien fait, le aptitude update avant, cela signifie qu'aucune mise à jour n'est disponible pour ta Debian, donc que tu as les versions les plus récentes des paquets. Tout semble donc ok de ce côté. Comme je n'utilise jamais les applications graphique, genre synaptic, pour faire mes mise à jour, difficile d'en dire plus. C'est update-manager qui semble poser problème si tu as bien ce paquet installé. Encore un truc que je n'utilise jamais.

Dernière modification par martinux_qc (14-08-2012 04:28:18)


"L'éducation vise à former des citoyens pas trop tatas et non pas à envoyer le plus de tatas possible à l'université."
Pierre Foglia (Journaliste à la retraite à La Presse)
Note : au Québec, le mot tata a un sens péjoratif qui sert à désigner une personne un peu idiote ou insignifiante. D'où les expressions familières : Espèce de grand, de gros tata! Être, avoir l'air tata.

Hors ligne

#11 14-08-2012 05:26:05

ghafiki1
Membre
Inscription : 31-05-2010

Re : [Résolu] pour la mise à jour

martinux_qc a écrit :

Salut

Si tu as bien fait, le aptitude update avant, cela signifie qu'aucune mise à jour n'est disponible pour ta Debian, donc que tu as les versions les plus récentes des paquets. Tout semble donc ok de ce côté. Comme je n'utilise jamais les applications graphique, genre synaptic, pour faire mes mise à jour, difficile d'en dire plus. C'est update-manager qui semble poser problème si tu as bien ce paquet installé. Encore un truc que je n'utilise jamais.


bonjour:
le triangle est apparu, j ai fait les 3 commandes :aptitude upgrade,aptitude install -f,aptitude safe-upgrade; et le triangle a disparu ,je crois que ça a marché.
merci bcp.

Hors ligne

#12 14-08-2012 05:48:38

misaine
Membre
Lieu : sables d'olonne
Distrib. : Antergos (Archlinux)
Noyau : 4.3.3
(G)UI : gnome-shell 3.18.2
Inscription : 29-07-2007

Re : [Résolu] pour la mise à jour

ce n'est pas aptitude upgrade mais aptitude update !
utiliser des commandes sans en comprendre le sens, mieux vaut utiliser une interface graphique

amd phenom 7650 , 4 Go DDR2 ,GeForce N210

Hors ligne

#13 14-08-2012 06:22:29

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : [Résolu] pour la mise à jour

ghafiki1

Un peu de lecture sur ce tuto là :
http://debian-facile.org/manuel:commande_aptitude

Ce sera le mieux même.

Si c'est résolu, tu peux l'ajouter dans le titre de ce post comme l"indique ce tuto :
http://debian-facile.org/atelier:resolu

Chocolatesque, non ? wink

Dernière modification par smolski (14-08-2012 06:23:13)


"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

En ligne

#14 14-08-2012 06:43:48

ghafiki1
Membre
Inscription : 31-05-2010

Re : [Résolu] pour la mise à jour

misaine a écrit :

ce n'est pas aptitude upgrade mais aptitude update !
utiliser des commandes sans en comprendre le sens, mieux vaut utiliser une interface graphique


oui j ai utilisé : aptitude update,car j ai fait copier coller

Hors ligne

#15 14-08-2012 08:59:45

captnfab
Admin-Girafe
Lieu : /dev/random
Distrib. : Debian Stretch/Sid/Rc-Buggy
Noyau : Linux (≥ 4.3)
(G)UI : i3-wm (≥ 4.11)
Inscription : 07-07-2008
Site Web

Re : [Résolu] pour la mise à jour

misaine a écrit :

Utiliser des commandes sans en comprendre le sens, mieux vaut utiliser une interface graphique


Pour moi, ça ne fait pas une grande différence smile Que ce soit en ligne de commande ou en graphique c'est important de savoir ce que l'on fait. Mais c'est pour cela que « nous » sommes là: pour répondre à ces questions ou pour indiquer les choses à faire. Libre à l'utilisateur de se documenter après…

ghafik1 a écrit :

le triangle est apparu, j ai fait les 3 commandes :aptitude upgrade,aptitude install -f,aptitude safe-upgrade; et le triangle a disparu ,je crois que ça a marché.
merci bcp.


Alors, ma question étaient « que donnent ces commandes ». Si tu ne me montre pas quel était leur résultat, je vais avoir du mal à te dire si effectivement « ça a marché » ou non...

La première « aptitude update » était là pour mettre à jour la liste des paquets afin de permettre des installations / mises à jour si nécessaire ainsi que pour vérifier que l'opération « update » se faisait sans difficultés.
La seconde « aptitude install -f » était là pour ramener le paquet dans un état cohérent au cas où il aurait été esquinté par une « erreur interne ».

Autrement dit, si la seconde n'a ni installé ni supprimé de paquet, ces deux commandes n'ont quasi rien changé sur ton système. Mon objectif premier était de faire un diagnostic. Sans le résultat, je ne peux pas dire grand chose. Bien que mon intuition me fasse aller dans le sens de martinux_qc.


captnfab,
Association Debian-Facile, bépo.
TheDoctor: Your wish is my command… But be careful what you wish for.

Hors ligne

#16 14-08-2012 12:46:45

misaine
Membre
Lieu : sables d'olonne
Distrib. : Antergos (Archlinux)
Noyau : 4.3.3
(G)UI : gnome-shell 3.18.2
Inscription : 29-07-2007

Re : [Résolu] pour la mise à jour

captnfab a écrit :

misaine a écrit :

Utiliser des commandes sans en comprendre le sens, mieux vaut utiliser une interface graphique


Pour moi, ça ne fait pas une grande différence smile Que ce soit en ligne de commande ou en graphique c'est important de savoir ce que l'on fait. Mais c'est pour cela que « nous » sommes là: pour répondre à ces questions ou pour indiquer les choses à faire. Libre à l'utilisateur de se documenter après…


c'est vrai ! mea culpa , j'ai parfois tendance a oublier que DF est un forum de vulgarisation qui s'adresse d'abord aux débutants cool


amd phenom 7650 , 4 Go DDR2 ,GeForce N210

Hors ligne

#17 14-08-2012 12:58:33

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Résolu] pour la mise à jour

misaine a écrit :

DF est un forum de vulgarisation qui s'adresse d'abord aux débutants cool


d'abord ? => aussi ; particulièrement ; entre autres ... le choix est vaste.
certains sujets volent haut. tongue


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#18 14-08-2012 13:00:21

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : [Résolu] pour la mise à jour

certains sujets volent haut


CUI Cui cui...
lol


"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

En ligne

#19 14-08-2012 13:41:25

Lætitia
Modette
Lieu : Normandie du Nord
Distrib. : Stretch
Noyau : 4.6.0-1-amd64
(G)UI : Xfce4
Inscription : 14-04-2010
Site Web

Re : [Résolu] pour la mise à jour

*PAN*
lol

<titia> pas assez cuit; µonde  -> explosion
<captnfab> ^^
<captnfab> s/µ/bl/ wink

Hors ligne

#20 14-08-2012 15:57:50

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : [Résolu] pour la mise à jour

...Couic tongue

Dernière modification par smolski (14-08-2012 16:20:10)


"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

En ligne

#21 14-08-2012 16:05:59

bel@mi
Membre
Distrib. : Stable (bpo)
Inscription : 14-04-2012

Re : [Résolu] pour la mise à jour

0016.gif

Hors ligne

#22 14-08-2012 18:18:25

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Résolu] pour la mise à jour

h... he... hel... help... LPO smile

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#23 14-08-2012 22:24:44

ghafiki1
Membre
Inscription : 31-05-2010

Re : [Résolu] pour la mise à jour

captnfab a écrit :

,aptitude safe-upgrade; « aptitude update » .« aptitude install -f »


bonjour:lorsque j ai fait :aptitude update, bcp de choses  ce sont passees , et avec :aptitude install -f; on m a demandé le dvd n°2 ; et avec :safe-upgrade, tout c est bien passé ,il n y avait aucun message.
si le triangle orange apparait je recommencerai des le debut et je te dirai les messages que j ai eus.
je vous remercie tous de vos efforts et votre patience avec nous les debutants.

Hors ligne

#24 14-08-2012 22:35:33

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : [Résolu] pour la mise à jour

et avec :aptitude install -f; on m a demandé le dvd n°2


Interessant, tu as fait une installation par disque et non par internet ?
Si tu as fait par disque puis que tu utilises internet, il te faut commenter (ajouter un # devant) ou même supprimer premières les lignes concernant les disques d'installation.
Regarde le tuto des sources façon df là :
http://debian-facile.org/manuel:sources.list-df

Colles-nous ton sources.list.
dans un terminal, valider la commande :

cat /etc/apt/sources.list


Et copie/colle (avec la souris, pas le clavier) ici le résultat. smile


"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

En ligne

#25 15-08-2012 06:02:02

ghafiki1
Membre
Inscription : 31-05-2010

Re : [Résolu] pour la mise à jour

Colles-nous ton sources.list.
dans un terminal, valider la commande :

cat /etc/apt/sources.list


Et copie/colle (avec la souris, pas le clavier) ici le résultat. smile


bonjour voici ma sources.list:
# deb cdrom:[Debian GNU/Linux 6.0.1a _Squeeze_ - Official i386 DVD Binary-1 20110322-15:11]/ squeeze contrib main

deb cdrom:[Debian GNU/Linux 6.0.1a _Squeeze_ - Official i386 DVD Binary-1 20110322-15:11]/ squeeze contrib main

deb cdrom:[Debian GNU/Linux 6.0.1a _Squeeze_ - Official i386 DVD Binary-2 20110322-15:11]/ squeeze contrib main

deb cdrom:[Debian GNU/Linux 6.0.1a _Squeeze_ - Official i386 DVD Binary-3 20110322-15:11]/ squeeze contrib main

deb cdrom:[Debian GNU/Linux 6.0.1a _Squeeze_ - Official i386 DVD Binary-4 20110322-15:11]/ squeeze contrib main

deb cdrom:[Debian GNU/Linux 6.0.1a _Squeeze_ - Official i386 DVD Binary-5 20110322-15:11]/ squeeze contrib main

deb cdrom:[Debian GNU/Linux 6.0.1a _Squeeze_ - Official i386 DVD Binary-6 20110322-15:11]/ squeeze contrib main

deb cdrom:[Debian GNU/Linux 6.0.1a _Squeeze_ - Official i386 DVD Binary-7 20110322-15:11]/ squeeze contrib main

deb cdrom:[Debian GNU/Linux 6.0.1a _Squeeze_ - Official i386 DVD Binary-8 20110322-15:11]/ squeeze contrib main


# Line commented out by installer because it failed to verify:
# deb http://security.debian.org/ squeeze/updates main contrib
# Line commented out by installer because it failed to verify:
# deb-src http://security.debian.org/ squeeze/updates main contrib

# squeeze-updates, previously known as 'volatile'
# A network mirror was not selected during install.  The following entries
# are provided as examples, but you should amend them as appropriate
# for your mirror of choice.
#
deb http://ftp.debian.org/debian/ squeeze-updates main contrib
deb-src http://ftp.debian.org/debian/ squeeze-updates main contrib
## squeeze
deb http://ftp.fr.debian.org/debian/ squeeze main contrib non-free
deb-src http://ftp.fr.debian.org/debian/ squeeze main contrib non-free
# Depots multimedia
deb http://mirror.home-dn.net/debian-multimedia stable main
deb-src http://mirror.home-dn.net/debian-multimedia stable main
deb http://download.tuxfamily.org/mythtvfr/ … ories/deb/ all 0.24


deb http://www.debian-multimedia.org stable main non-free
deb http://security.debian.org/ squeeze/updates contrib non-free main
deb-src http://security.debian.org/ squeeze/updates contrib non-free main
deb-src http://www.debian-multimedia.org stable main non-free
deb http://ftp.fr.debian.org/debian/ squeeze-proposed-updates contrib non-free main
deb-src http://ftp.fr.debian.org/debian/ squeeze-proposed-updates contrib non-free main
deb http://www.debian-multimedia.org squeeze main non-free

Hors ligne

Pied de page des forums